<?php

namespace Database\Seeders;

use App\Models\Turno;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class TurnoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $turno1=Turno::create([
            'name'=>'Escolarizado',
            'status'=> 1
        ]);
        $turno1->turnoPlantel()->sync([1,2,3,4,5,6]);

        $turno2=Turno::create([
            'name'=>'Sabatíno',
            'status'=> 1
        ]);
        $turno2->turnoPlantel()->sync([1,2,3,4,5,6]);

        $turno3=Turno::create([
            'name'=>'Mixto',
            'status'=> 1
        ]);
        $turno3->turnoPlantel()->sync([1,2,3,4,5,6]);
    }
}
